How to install libglyr1-dbg on Debian 9 (Stretch)